<component name="libraryTable">
  <library name="com.google.android.gms:play-services-auth-api-phone-license-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-license-11.8.0.aar/f289c8cce760d269414694521e719659/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-license-11.8.0.aar/f289c8cce760d269414694521e719659/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>